#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 conduit-extra
version:              1.3.5
visibility:           public
id:                   conduit-extra-1.3.5-1dLWxUTkemQ7GNSyJr34ee
key:                  conduit-extra-1.3.5-1dLWxUTkemQ7GNSyJr34ee
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://github.com/snoyberg/conduit
synopsis:             Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.

category:             Data, Conduit
abi:                  fc4840d6f28f221ca7fde4cf57b2efb1
exposed:              True
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Foldl Data.Conduit.Lazy Data.Conduit.Network
    Data.Conduit.Network.UDP Data.Conduit.Network.Unix
    Data.Conduit.Process Data.Conduit.Process.Typed Data.Conduit.Text
    Data.Conduit.Zlib

import-dirs:          /usr/lib/ghc-9.0.1/site-local/conduit-extra-1.3.5
library-dirs:         /usr/lib/ghc-9.0.1/site-local/conduit-extra-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/conduit-extra-1.3.5
hs-libraries:         HSconduit-extra-1.3.5-1dLWxUTkemQ7GNSyJr34ee
depends:
    async-2.2.3-JMLEcS5xCFd7RA7gdjgDSR
    attoparsec-0.14.1-HerROSs0hpLEq1E44JWFyp base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.2-1UjnuMDsEIi5lhFydCbGRU
    directory-1.3.6.1 filepath-1.4.2.1
    network-3.1.2.2-CXlDaZn7SUD6Bf6tae6Y5g
    primitive-0.7.2.0-DTPUl9Sg1wCEPhNK487zv2 process-1.6.11.0
    resourcet-1.2.4.3-yPSWyqRYYA2lZn35JFrm5 stm-2.5.0.0
    streaming-commons-0.2.2.1-7nqmyj2WLcaJXLarflT37c text-1.2.4.1
    transformers-0.5.6.2 typed-process-0.2.7.0-FOGY3ylrmdiErTT4rNeICu
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN

haddock-interfaces:
    /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock

haddock-html:         /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

